body { padding:0px 0px 200px 0px; margin:0; line-height:18px; font-family:tahoma,verdana,arial,sans-serif; font-size:12px; background:transparent url(/img/pozadina.png) repeat-x scroll top left; }

a img {border:none;} 

#meni { /*border-bottom:1px solid #D3D3D3;*/ margin:0px 0px 50px 0px}
#meni-c {width:1200px; margin:0 auto 0 auto; position:relative}
#meni-c img.logo { position:absolute; top:0; left:0; }
#meni ul { margin:0px 0px 0px 280px; padding:20px 0px 10px 0px; list-style:none; }
#meni ul li {padding:0; margin:0px 10px 0px 0px; float:left;}
#meni ul li a {display:block; font-size:13px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:5px 10px 5px 10px; background:#f1f1f1; text-decoration:none;}
#meni ul li a.aktivna, #meni ul li a:hover {background:#3667a4; color:#fff;}

#cela-strana {margin:0px 50px 0px 50px;}

#kolone {width:1200px; margin:0 auto;}

#kolone #leva-kolona {float: left;}
#kolone #srednja-kolona {float: left;}
#kolone #desna-kolona {float: right;}

.margina-kolona {margin:5px;} 

.clearfix:after { /* !!! */ visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.clearfix { display: block; margin:0 auto}
 
/* Форме */

.labela { float: left; margin: 5px 2px 5px 0; text-align: right; width: 150px; }
.text200 { border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC; border-style: solid; border-width: 1px; margin: 5px 0 5px 2px; width: 200px; }
.textzone350x100 { border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC; border-style: solid; border-width: 1px; height: 100px; margin: 5px 0 5px 2px; width: 350px; padding:10px;} 
.textzona { border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC; border-style: solid; border-width: 1px; height: 100px; margin: 5px 0 5px 2px; width: 450px; padding:10px;}
.textzone350x400 { border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC; border-style: solid; border-width: 1px; height: 400px; margin: 5px 0 5px 2px; width: 350px; }
.select200 { border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC; border-style: solid; border-width: 1px; margin: 5px 0 5px 2px; width: 200px; -moz-border-radius:5px 5px 5px 5px; border:1px solid #D3D3D3; padding:5px 10px 5px 10px;}
.veliki-tekst { margin: 5px 0 20px 2px; width: 600px; padding:3px 5px 3px 5px; font-size:18px; -moz-border-radius:5px 5px 5px 5px;
border:1px solid #D3D3D3; color:#5185C5}
.mali-tekst { margin: 5px 0 20px 2px; width: 300px; padding:3px 5px 3px 5px; font-size:18px; -moz-border-radius:5px 5px 5px 5px;
border:1px solid #D3D3D3; color:#5185C5}
.najmanji-tekst { margin: 5px 0 20px 2px; width: 100px; padding:3px 5px 3px 5px; font-size:18px; -moz-border-radius:5px 5px 5px 5px;
border:1px solid #D3D3D3; color:#5185C5; text-align:center;}
.dugme-saveta { padding:5px 10px 5px 10px; }

select {padding:3px 5px 3px 5px; font-size:14px; -moz-border-radius:5px 5px 5px 5px;
border:1px solid #D3D3D3;}
select option {padding:2px 5px 2px 5px;}

.polje-forme {margin: 5px 0 20px 2px;}

.prioritet {width:20px; padding:1px; font-size:12px; -moz-border-radius:5px 5px 5px 5px; border:1px solid #D3D3D3; color:#5185C5; text-align:center;}

.okvir-liste-saveta {margin:5px 0px 0px 30px; padding:10px; -moz-border-radius:5px 5px 5px 5px; border:1px solid #D3D3D3; }

a { color:#5185C5; text-decoration:none; }
a:hover { text-decoration:underline; }

#forma-za-ulaz {-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border:1px solid #999999; width:300px; margin:150px auto 0px auto; padding:10px;}

#forma-za-ulaz input {margin:0px 0px 8px 0px;}

#forma-za-ulaz input[type=text], #forma-za-ulaz input[type=password]  {width:250px;}

.oblo {border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}

.zalisci {list-style:none; margin:0; padding:0;}
.zalisci li {margin:0px 2px 0px 0px; padding:5px 10px 5px 10px; float:left; font-weight:bold;}
.neakt-z {background:#f1f1f1;}
.akt-z {background:#A5C0E3;}
.akt-z a {color:#fff} 

.zalistak {list-style:none; margin:0px; padding:10px; clear:both; background:#E8EFF8;}
.zalistak ul {list-style:none}
.zalistak li {padding:3px 6px 3px 6px;}
.zalistak li.aktivna-izmena {background:#A5C0E3;}

.skriven {display:none;}

#ucitavanje {width:140px; height:140px; position:fixed; top:30px; left:50%; margin-left:-70px; background:#5185C5}
#ucitavanje img {margin:20px 0px 0px 20px;}

#ok {width:256px; height:256px; position:fixed; top:30px; left:50%; margin-left:-128px; background:#00A513}
#ok img {margin:0px 0px -4px 0px;}

.boja {color:#a90000}

.broj {margin:0px 75px 0px 0px; padding:0; text-align:right;}
.broj input {border-color:#CCCCCC #EEEEEE #EEEEEE #CCCCCC; border-style:solid; border-width:1px; padding:3px; background:#f1f1f1; color:#5185C5; font-weight:bold; text-align:center;}

.siva {color:#999}

.tabela { background:#eee; width:100% }
.tabela tr td { padding:5px 10px 5px 10px; }
.tabela tr.par td { background:#F5F6FF;}
.tabela tr.nepar td { background:#fff;}
.tabela a { color:#3667a4; text-decoration:none; }
.tabela a:hover { text-decoration:underline; }
.tabela th { background:#3667a4; padding:5px 10px 5px 10px; color:#fff; }

.tabela td[rel=akcija],
.tabela td[rel=karakteristike],
.tabela td[rel=nevazi] {color:#ccc; cursor:pointer}
.tabela tr.par td.zelena-celija,
.tabela tr.nepar td.zelena-celija {background:#6BBA16; color:#fff;}

.tabela tr.par td.crvena-celija,
.tabela tr.nepar td.crvena-celija {background:#FED4D4; color:#a90000;}

.tabela tr.nevidljiv {display:none;}

.tabela tr.nevazi a, 
.tabela tr.nevazi {text-decoration:line-through; color:#ccc;}

.tabela .boje {cursor:pointer}

#stablo {list-style:none; margin:0px 10px 0px 10px; padding:0;}
#stablo li {padding:0; margin:0px 0px 10px 0px;}
#stablo li a {display:block; background:#3667a4; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:3px 10px 3px 10px; color:#fff}
#stablo li a:hover {background:#E68434; text-decoration:none; }

#stablo li a.aktivna,
#stablo li ul li a.aktivna {background:#E68434; color:#fff;}

#stablo li ul {list-style:none; margin:0px 0px 0px 20px; padding:0;}
#stablo li ul li {margin:0; padding:0;}
#stablo li ul li a {display:inline; background:none; padding:2px 5px 2px 5px; margin:0; font-size:11px; color:#555;}
#stablo li ul li a:hover {background:none; text-decoration:none; color:#E68434}

div#boje {position:absolute; display:none; width:140px; background:#fff; padding:10px; border:1px solid #3667a4;}
div#boje span {display:block;}

h1 {background:#f1f1f1; padding:15px 10px 15px 10px; margin:0px 0px 10px 0px; font-size:20px; color:#E68434;}
h1 span {margin:0px 30px 0px 0px;}
h1 a {-moz-border-radius: 5px 5px 5px 5px; background:#3667A4; font-size:11px; padding:5px 10px; color:#fff; text-decoration:none;}
h1 a:hover {background:#E68434; text-decoration:none;}

#obrisi-grupu, #dodaj-novu-grupu {visibility:hidden}

#grupe, #grupe ul, #boje {list-style:none; margin:0px 10px 20px 10px; padding:0;}
#grupe ul {display:none;}
#grupe li {margin:0; padding:0;}
#grupe li span {background:#f1f1f1; color:#5185C5; padding:2px 5px 2px 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; display:block; margin:2px 0px 2px 0px; cursor:pointer;}
#grupe ul li {margin:0; padding:1px 10px 1px 10px;}

#slike-artikla { }
.slike-poruka {font-style:italic;}
#slike-artikla ul {margin:20px 0px 20px 0px; list-style:none;}
#slike-artikla ul li {margin:0px 0px 10px 0px; padding:0;}
#slike-artikla ul img {border:1px solid #ccc; padding:2px;}
#slike-artikla .slika {}
#slike-artikla .galerija {}

h2 {color: #E68434;}
h2.masovne-akcije {visibility:hidden}
form#grupa-cene {visibility:hidden}

#radovi-u-toku {text-align:center; color:#a90000; font-size:30px; background:#FDC9C9; padding:20px;}

.malo-polje {width:60px; border:1px solid #999;}

.obrisano {text-decoration:line-through}

#period { margin:0 0 20px; text-align:center; }
#period .od, #period .do { background:none repeat scroll 0 0 #FEE2E2; border:1px solid #A90000; color:#A90000; font-size:16px; margin:0 5px; padding:4px 0; text-align:center; width:100px; }

#cifre { font-size:16px; margin:0; padding:0px 0px 10px 0px; }
#cifre b {font-size:18px;}
 
#forma-za-dodavanje {position:fixed; top:100px; left:50%; width:900px; margin:0px 0px 0px -453px; 
  background: #fff; 
  border: 1px solid;
  border-color: #e5e5e5 #dbdbdb #d2d2d2; 
  -webkit-box-shadow: rgba(0,0,0,0.7) 0 6px 7px; 
  -moz-box-shadow: rgba(0,0,0,0.7) 0 6px 7px; 
  box-shadow: rgba(0,0,0,0.7) 0 6px 7px; 
  border-radius:4px; 
  -webkit-border-radius:4px; 
  -moz-border-radius:4px; 
  -o-border-radius:4px; 
  -khtml-border-radius:4px;
}
#forma-za-dodavanje {display:none}
#forma-za-dodavanje .levo {float:left; width:40%; margin:2% 2% 2% 2%;}
#forma-za-dodavanje .desno {float:left; width:52%; margin:2% 2% 2% 2%;}
#forma-za-dodavanje b.naslov {font-size:14px;}
#forma-za-dodavanje p {padding:0; margin:3px 0px 3px 0px;}
#forma-za-dodavanje center {display:block; clear:both; margin:10px;}
#forma-za-dodavanje center input {font-size:18px;}
#forma-za-dodavanje center.dugmad input {font-size:12px;}
 
#forma-za-dodavanje #naruceni-artikli {list-style:none; margin:10px 0px 10px 0px; padding:0px;}
#forma-za-dodavanje #naruceni-artikli li {background:#777; color:#fff; padding:3px; margin:2px 0px 2px 0px;}
#forma-za-dodavanje #naruceni-artikli li a {text-decoration:none; color:#fff;}
#forma-za-dodavanje #lista {list-style:none; height:250px; overflow:auto; margin:10px 0px 10px 0px; padding:0px;}
#forma-za-dodavanje #lista a {display:block; padding:3px; margin:2px 0px 2px 0px; text-decoration:none; background:#f1f1f1;}
#forma-za-dodavanje #lista a:hover {background:#777; color:#fff;}
#forma-za-dodavanje #lista a span.obrisi, 
#forma-za-dodavanje #lista a input.kolicina {display:none;}
#forma-za-dodavanje #lista a span.parametri {display:inline;}
#forma-za-dodavanje #naruceni-artikli a span.obrisi {border-right:1px solid #fff; padding:2px 3px 2px 3px; margin:0px 6px 0px 0px;}
#forma-za-dodavanje #naruceni-artikli input.kolicina {width:30px; text-align:center;}
#forma-za-dodavanje #naruceni-artikli .parametri input,
#forma-za-dodavanje #lista .parametri input {width:40px; text-align:center;}
#forma-za-dodavanje #naruceni-artikli .parametri {border:none;} 

#forma-za-dodavanje .kratak-naziv {width:300px; font-size:16px; font-weight:bold; color:#9C161D;}
form#forma-za-dodavanje select, form#forma-za-dodavanje input[type=text], form#forma-za-dodavanje textarea  {-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:1px solid #ccc;}

#dodaj-artikle-narudzbine {width:350px; padding:3px}

#dodavanje-narudzbine {text-decoration:none; background:#6F8127; padding:10px 12px 10px 12px; color:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
#dodavanje-narudzbine:hover {background:#899F31;}

.narandza {color:#E68434;}
.zelena {color:#6F8127;}
.plava {color:#3667A4}

#prikazi-status {float:right;}
#prikazi-status a {text-decoration:none; color:#E68434; background:#f1f1f1; padding:4px 10px 4px 10px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
#prikazi-status a.aktivna, #prikazi-status a:hover {color:#fff; background:#E68434;}